package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.enums.ClassGroupTypeEnum;
import io.swagger.annotations.ApiModelProperty;

public class HighClassGroupNumDto {

    @ApiModelProperty(value = "班级类型", required = true)
    private ClassGroupTypeEnum type;

    @ApiModelProperty(value = "已有基础技能班/线上基础技能班数量", required = true)
    private Integer nowHighClassGroupNum;

    @ApiModelProperty(value = "容许最大数量", required = true)
    private Integer maxHighClassGroupNum;

    public Integer getNowHighClassGroupNum() {
        return nowHighClassGroupNum;
    }

    public void setNowHighClassGroupNum(Integer nowHighClassGroupNum) {
        this.nowHighClassGroupNum = nowHighClassGroupNum;
    }

    public Integer getMaxHighClassGroupNum() {
        return maxHighClassGroupNum;
    }

    public void setMaxHighClassGroupNum(Integer maxHighClassGroupNum) {
        this.maxHighClassGroupNum = maxHighClassGroupNum;
    }
}
